<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Kiosk</title>
  </head>

  <body>
    <h1>Kiosk</h1>
    <p>
      Bedankt voor uw aanmelding! Eén van onze medewerkers komt u ophalen.
    </p>
  </body>
</html>
